Subject: Re: Basic question : I don't see man.exe
From: [email-masked] (Aubin Mahi)

11 Dec 1997 21:02:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative; boundary="------------9DF6B33AF32F364620588CF0"
To: Gerard Milhaud <[email-masked]>
Cc: [email-masked]

--------------9DF6B33AF32F364620588CF0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

Hi,
fr :
C'est normal, lisez le README, l'équipe bosse sur la mise au point du man...
Je suis interressé aussi par cet outil, prévenez moi dès que vous avez du
nouveau
Il existe un site où les pages man ont été transformée en fichier WinHelp :
http://www.itribe.net/virtunix/winhelp-man-pages/

us :
man don't come with release b18, be patient...
I'm interesting by the man tool, if it exist I want now that !
Look at this site for man on WinHelp files :
http://www.itribe.net/virtunix/winhelp-man-pages/

Gerard Milhaud a écrit:

> Hi,
>
>     I've just installed b18, and i'm very happy to have my gnu
> environment on NT. But the commands (i.e. ls) are not exactly the same
> so i've tried "man ls" bash answers me that it can't find man.  I'm
> wondering that man.exe is not in the bin directory where bash is. I've
> seen all the man stuff in three directories in the distribution, so i
> think there is a possibility to use it (and the info stuff so, because
> there is not texinfo.exe or info.exe neither).
>
>     Could anyone help me ?
>
> Thanks in advance.
>
> --
> Gerard MILHAUD
> Ecole Superieure d'Ingenieurs de Luminy (ESIL)
> Luminy - Case 925 - 13288 Marseille Cedex 09
> Tel.: 04 91 82 85 31 - Fax.: 04 91 82 85 11
> mailto:[email-masked]
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--------------9DF6B33AF32F364620588CF0
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<HTML>
<B>Hi,</B>
<BR><B>fr :</B>
<BR>C'est normal, lisez le README, l'&eacute;quipe bosse sur la mise au
point du man...
<BR>Je suis interress&eacute; aussi par cet outil, pr&eacute;venez moi
d&egrave;s que vous avez du nouveau
<BR>Il existe un site o&ugrave; les pages man ont &eacute;t&eacute; transform&eacute;e
en fichier WinHelp :
<BR><A HREF="http://www.itribe.net/virtunix/winhelp-man-pages/">http://www.itribe.net/virtunix/winhelp-man-pages/</A>

<P><B>us :</B>
<BR>man don't come with release b18, be patient...
<BR>I'm interesting by the man tool, if it exist I want now that !
<BR>Look at this site for man on WinHelp files :
<BR><A HREF="http://www.itribe.net/virtunix/winhelp-man-pages/">http://www.itribe.net/virtunix/winhelp-man-pages/</A>

<P>Gerard Milhaud a &eacute;crit:
<BLOCKQUOTE TYPE=CITE>Hi,

<P>&nbsp;&nbsp;&nbsp; I've just installed b18, and i'm very happy to have
my gnu
<BR>environment on NT. But the commands (i.e. ls) are not exactly the same
<BR>so i've tried "man ls" bash answers me that it can't find man.&nbsp;
I'm
<BR>wondering that man.exe is not in the bin directory where bash is. I've
<BR>seen all the man stuff in three directories in the distribution, so
i
<BR>think there is a possibility to use it (and the info stuff so, because
<BR>there is not texinfo.exe or info.exe neither).

<P>&nbsp;&nbsp;&nbsp; Could anyone help me ?

<P>Thanks in advance.

<P>--
<BR>Gerard MILHAUD
<BR>Ecole Superieure d'Ingenieurs de Luminy (ESIL)
<BR>Luminy - Case 925 - 13288 Marseille Cedex 09
<BR>Tel.: 04 91 82 85 31 - Fax.: 04 91 82 85 11
<BR><A HREF="mailto:[email-masked]">mailto:[email-masked]</A>

<P>-
<BR>For help on using this list (especially unsubscribing), send a message
to
<BR>"[email-masked]" with one line of text: "help".</BLOCKQUOTE>
&nbsp;</HTML>

--------------9DF6B33AF32F364620588CF0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".